# Generated by Django 2.0.1 on 2018-01-30 08:53

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0021_auto_20180130_0952'),
    ]

    operations = [
        migrations.AlterField(
            model_name='type',
            name='due_text',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='app.DueText', verbose_name="texte d'échéance"),
        ),
    ]
